P{font-size:80%;font-family:Verdana;margin-left:6;margin-right:6;color:#000066}

h1{font-size:95%;font-family:Verdana;color:#000066;margin-left:6;margin-right:6;margin-top:15;margin-bottom:2em}
h2{font-size:90%;font-family:Verdana;margin-left:6;margin-right:6;color:#000066;margin-top:15;margin-bottom:2em}
h3{font-size:80%;font-family:Verdana;margin-left:6;margin-right:6;color:#000066;margin-top:15;margin-bottom:2em}

ul{font-family:Verdana;color:#000066;list-style-image: url('images/li2.gif')}
ol{font-family:Verdana;font-size:80%;color:#000066}
li {margin-left:6;margin-right:6;color:#000066;}

a {font-family:Verdana;}
.left {font-family:Verdana;margin-left:6;margin-right:6;color:#000066}
.menu {font-family:Verdana;color:#FFFFFF;font-size:60%;font-weight:bold;text-decoration:"none";text-align:"center"}
.menu2 {font-family:Verdana;color:#FFFFFF; font-size:7pt; font-weight:bold;text-decoration:"none";text-align:"center"}
span{font-size:80%}
pre {color:#000066;}

a.faq:link { color: blue; FONT-FAMILY: Verdana; FONT-SIZE: 10pt; FONT-WEIGHT: regular; TEXT-DECORATION: none; }
a.faq:visited{color: #000066; font-weight:regular; Font-family:Verdana;font-size:10pt; text-decoration:"none"; }
a.faq:active{color: #000066; font-weight:regular; Font-family:Verdana;font-size:10pt; text-decoration:"none"; }
a.faq:hover{color:red; font-weight: regular; Font-family:Verdana;font-size:10pt; text-decoration:"underline";  }

div.concepts {line-height: 1}
h2.concepts{font-size:90%;font-family:Verdana;margin-left:15;margin-right:15;color:#000066;margin-top:1;margin-bottom:1}
h2.concepts1{font-size:90%;font-family:Verdana;margin-left:15;margin-right:15;color:#000066;margin-top:5;margin-bottom:1}
h3.concepts{font-size:80%;font-family:Verdana;margin-left:6;margin-right:6;color:#000066;margin-top:2;margin-bottom:2}